* {margin:0; padding:0;}
@font-face { font-family: "MyCustomFont13"; src: url("/app/fonts/Bankir_Retro.eot");}
@font-face { font-family: "MyCustomFont13"; src: url("/app/fonts/Bankir_Retro.ttf");}
@font-face { font-family: "MyCustomFont3"; src: url("/app/fonts/arnamu_serif_bold.eot");}
@font-face { font-family: "MyCustomFont3"; src: url("/app/fonts/arnamu_serif_bold.ttf");}
@font-face { font-family: "MyCustomFont4"; src: url("/app/fonts/arnamu_serif.eot");}
@font-face { font-family: "MyCustomFont4"; src: url("/app/fonts/arnamu_serif.ttf");}
 BODY, HTML {height:100%;}
  BODY {FONT-FAMILY: Verdana, Arial, sans-serif;font-size: 80%; COLOR: #000;} 
 BODY {background: #4A6A83 url(/EfrosinManuscripts/img/fon10.jpg) no-repeat fixed 50% 0}
 A:link {COLOR: #0000ff;	TEXT-DECORATION: none;}
 A:visited {COLOR: #0000ff;	TEXT-DECORATION: none;}
 A:hover {TEXT-DECORATION: underline;}
 A:active {COLOR: #C02B8D;}	
 A.poisk {font-size: 85%;font-weight: bold}
 
 H2 {margin-top: 10px;margin-bottom: 10px;color:#933;text-align: left;font-family: MyCustomFont3, serif; font-size: 140%;text-transform: uppercase}
 H3 {margin-top: 10px;margin-bottom: 10px;font-size: 115%;color:#000;text-align: left}
 H4 {margin-top: 10px;margin-bottom: 10px;font-size: 100%;color:#000;text-align: left}
 H5 {margin-top: 5px;margin-bottom: 5px;font-size: 95%;color:#000;text-align: left}
 IMG {border:0}
 P {margin: 10px 0;}
 
 #gen {width:1000px; min-height: 100%;margin-left: auto;margin-right: auto;background: #234B6F url(/EfrosinManuscripts/img/fon_gen.gif) top center; padding: 0 15px; border-left: 2px solid #E3DFDC;border-right: 2px solid #E3DFDC; box-sizing:border-box;} 
 #bl_img {position:relative;background: url(/EfrosinManuscripts/img/img_zagl.jpg) top left; width:100%;height:150px;}
 #bl_img H1 {padding-top:20px;padding-left:250px;font-family:MyCustomFont13;font-size: 38px;color: #990000; text-shadow:2px 2px 5px #fff;} 
 #bl_img H1 div {padding-left: 140px}
 #bl_img A {display: block;height:100%}
 #bl_img A:hover {TEXT-DECORATION: none;cursor:pointer}
 #bl_menu_top {font-family: MyCustomFont3, serif; font-size: 15px; width:100%; background-color: #fff; text-transform: uppercase;}
 
 #bl_text {width:100%;background-color:  #FDF8EE}
 #menu_left {float: left;width:25%;margin: 10px 0px 0 0px;background-color:  #FDF8EE}
 #text_r {float: left;width:74%;border-left:1px solid #F4E0BB;background-color: #FDF8EE}
 @media (max-width: 1000px) {
 BODY {background: none;}
  #gen {width:100%; padding:0 0; border-left:none; border-right: none; background:none;} 
 }
 @media (max-width: 700px) {
  #menu_left {float:none; width:100%}
  #text_r {float:none; width:100%; border-left: none}
 #bl_img H1 {padding-top:20px;padding-left:0; text-align:right;padding-right:10px;}
 #bl_img H1 div {padding-left:0; text-align:right;}
 }
 @media (max-width: 500px) {
 #bl_img H1, #bl_img H1 div {font-size: 28px;}
 }
 @media (max-width: 400px) {
 #bl_img {background-position: top center}
 #bl_img H1, #bl_img H1 div {padding-right:0; text-align:center}
 }

 .menu_eng {float:left;padding: 7px 0 0 10px}
 .menu_top {padding: 5px 50px 5px 0; border-bottom: 1px solid #F4E0BB;border-top: 1px solid #F4E0BB;  text-align: right;}
 .menu_top IMG {padding: 0 4px}
 .menu_top A {TEXT-DECORATION: none;}
 .menu_top A:link, .menu_top A:visited  {COLOR: #036;}
 .menu_top A:hover {COLOR: #036; TEXT-DECORATION: none; text-shadow:1px 1px 2px #ccc;}
 .menu_top A:active {COLOR: #933;}
 .menu_top span.active {COLOR: #933; TEXT-DECORATION: none;}
 
 #menu_left A:link, #menu_left A:visited, #menu_left A:hover {COLOR: #036;	TEXT-DECORATION: none;} 
 #menu_left > ul > li.active {background-color:#fff}
 #menu_left > ul > li:hover {background-color:#fff}
 #menu_left > ul > li a {display:block; height:100%}
 #menu_left > ul, #accordion > ul {list-style: none; padding:0;}
 #menu_left > ul li, #accordion > ul > li {padding: 10px 10px; border-bottom:1px solid #F4E0BB}
 #menu_left > ul > li {font-family: Times, serif; font-size: 130%;}
 @media (max-width: 800px) {
#menu_left > ul li {border-bottom: none; padding:2px 2px;}
.menu_top {padding: 5px 20px 5px 0}
}

 #accordion {width:100%; height:800px;overflow:hidden;}
 #accordion > ul > li {font-family: Times, serif; font-size: 130%;}
 #accordion > ul > li.active  {background-color: #fff;}  
 #accordion > ul > li:hover {background-color:#fff}
 #accordion a {TEXT-DECORATION: none}
 #accordion .menu_s a:hover {TEXT-DECORATION: underline;}
 /*#accordion a:hover {TEXT-DECORATION: underline;} */
 #accordion > ul > li  {cursor:pointer; COLOR: #036;}

 .menu_s li {margin:10px 15px;list-style-image: url(/EfrosinManuscripts/img/red-arrow.png);}
 .menu_s > li {color: #000; cursor:default}
 .menu_sub > li {font-size: 85%}
 .menu_sub > li.act {TEXT-DECORATION: underline;}
 @media (max-width: 700px) {
   #accordion {height:auto;overflow:auto;}
 }

 .block {margin-left: 40px}
 .block_right {float:right;margin:10px 0 10px 20px; text-align: center}
 .block_left {float:left; margin:10px 20px 10px 0; text-align: center}
 .block_cent {float:left;width: 170px}
 .bl_inl {display:inline-block; vertical-align:top; text-align: center;}
 .clear {clear:both}
 .center {text-align: center}
 .copy {text-align: center;font-size: 85%;margin-bottom: 2px}
 .img_show {display:none}
 .ind {text-indent: -2em}
 .sm {font-size: 85%}
 .text {padding: 5px 40px 20px 20px;text-align: justify;background-color: #FDF8EE}
 .text ul li, .text ol li {margin-left: 20px;} 
 .text ul {margin-top: 10px}
 .text ol li {padding: 4px 0} 
 .totop {text-align: right;margin-right: 20px;font-size: 85%}
 @media (max-width: 800px) {
.text {padding:5px 20px 20px 20px}
.img_show {display:block;}
.img_show IMG {width:100%; height:auto; border:1px solid #D6D6D6;margin-top:10px}
.wrapper {display:none}
}

 #list_ll, #list_l, #list_r, #list_rr {vertical-align: middle;margin-right: 4px}
 #list_ll {margin-left: 10px}
 
 .analit {background-color: #fff; border: 1px solid #F4E0BB;margin-top: 10px;width:100%;padding: 10px;box-sizing:border-box;}
 .analit_but a {font-size: 85%}
 .analit_all {font-size: 85%}
 .analit2 {background-color: #FFF; color:#95432B}
 .analit_2 {color:#95432B;padding: 4px 0 4px 40px;}
 .analit2_but {font-size: 85%}
 .analit3_but a {font-size: 85%}
 .chosen-select {width:400px}


.sb_check {padding-bottom: 5px}
.poisk {padding-top: 5px;padding-bottom: 5px}
.lab {float:left;width:30%;text-align: right;/*padding-right: 10px;*/vertical-align: top;padding-bottom:10px; padding-right:10px}
.data {float:left;width:60%;text-align: left;vertical-align: top; padding-bottom:10px}
.data INPUT {width: 95%; height: 22px;background-color: #fff;border: 1px solid #B19577; border-radius:5px;}
.data SELECT {width: 95%;}
@media (max-width: 580px) {
.lab {float:none;width:auto; text-align:left}
.data {float:none; width:100%}
}

div.but {margin-top: 15px;text-align: center}
div.but INPUT {text-align: center; height: 26px;border: 1px solid #B19577; background-color: #fff; border-radius:5px; padding:2px 4px;}

table.tab_content {border: 1px solid #F4E0BB;border-collapse: collapse}
table.tab_content TD {border: 1px solid #F4E0BB;padding: 2px 4px}
table.tab_content TR.analit2 > TD {padding:0}
table.tab_analit {border-collapse: collapse;border:0}
table.tab_analit TD {border: 1px dotted #F4E0BB;padding: 2px 4px}